import { Metadata } from "next";
import { ZammadWrapper } from "app/(main)/_components/ZammadWrapper";

export const metadata: Metadata = {
  title: "Profile",
};

export default function Page() {
  return <ZammadWrapper path="/#profile" hideSidebar={false} />;
}
